[Numpy-tickets] [NumPy] #899: NumPy test suite fails to run with Python 2.6b3 and nose 0.10.3

NumPy numpy-tickets@scipy....
Sat Aug 30 02:17:45 CDT 2008


#899: NumPy test suite fails to run with Python 2.6b3 and nose 0.10.3
-----------------------------+----------------------------------------------
 Reporter:  albertstrasheim  |        Owner:  somebody
     Type:  defect           |       Status:  closed  
 Priority:  highest          |    Milestone:  1.2.0   
Component:  numpy.testing    |      Version:  none    
 Severity:  blocker          |   Resolution:  invalid 
 Keywords:                   |  
-----------------------------+----------------------------------------------
Changes (by stefan):

  * status:  new => closed
  * resolution:  => invalid

Comment:

 Not a NumPy bug:

 http://code.google.com/p/python-nose/issues/detail?id=161

-- 
Ticket URL: <http://scipy.org/scipy/numpy/ticket/899#comment:2>
NumPy <http://projects.scipy.org/scipy/numpy>
The fundamental package needed for scientific computing with Python.


More information about the Numpy-tickets mailing list